body.\/podlahy .module-porduct-top-typea > div.text ul.parameters {
    margin-left: 300px;
}

body.\/podlahy .module-porduct-top-typea.reverse > div.text ul.parameters {
    margin-left: 0;
}

.absolute-image-lamela {
    position: absolute;
    left: 850px;
    bottom: 0;
    width: 250px;
    height: auto;
    object-fit: cover;
}

section.comparsion {
    width: 100%;
    min-height: 1000px;
    overflow: hidden;
    background-image: url('image/category-podlahy-info-section.webp');
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

section.comparsion > div {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    min-height: 1000px;
}

section.comparsion > div * {
    color: white;
}

section.comparsion > div > div {
    width: 50%;
    padding: 100px;
}

section.comparsion > div > div.right {
    margin-left: auto;
}

section.comparsion > div > div.right > h2, section.comparsion > div > div.right > p {
    margin: 0;
    padding: 0;
}

section.comparsion > div > div.right > p {
    margin-bottom: 70px;
}

section.comparsion > div > div.right > h2, section.comparsion > div > div.left > h2 {
    font-size: 20px;
}

section.comparsion > div > div.left > span {
    width: 100px;
    display: block;
    height: 3px;
    background-color: white;
    margin: 50px 0;
}

@media screen and (max-width: 1850px) {
    .absolute-image-lamela { left: 50%; }
    body.\/podlahy .module-porduct-top-typea > div.text ul.parameters { margin-left: 200px; }
}

@media screen and (max-width: 1000px) {
    .absolute-image-lamela { left: 0; }
    section.comparsion > div > div { padding: 20px; width: 100%; }
    section.comparsion > div { flex-direction: column; }
    section.comparsion { background-attachment: scroll; }
}